安卓模拟器提示"系统opengl版本过低"无法安装解决办法
作者:佚名 来源:绿茶手机网 发布时间:2015-03-24

  安卓模拟器提示"系统opengl版本过低"无法安装解决办法来啦!在安装安卓模拟器时,提示出现“系统opengl版本过低”,导致无法安装!如下图所示:

安卓模拟器提示"系统opengl版本过低"无法安装解决办法

  上图说明你的显卡暂不支持模拟器,遇到这个问题,主要是3种原因:

  1、你的电脑没有显卡

       解决方案:这个问题若不换电脑硬件是暂时无解的,只能等待我们模拟器支持集成显卡了

  2、你的电脑显卡确实不支持OpenGL2.0

  解决方案:这个问题只能通过更换显卡来解决了

  3、电脑显卡的驱动不存在或者太旧

  解决方案:

  下载驱动精灵检测安装显卡驱动 (点击下载

  运行驱动精灵,点击“一键体检”安装或者更新你的显卡驱动

  (1)如果是装的万能驱动, 显卡驱动更新下,然后重启电脑再安装

  (2)如果是ATIreadon X系列显卡,则需要一直更换显

  若更新显卡驱动后,出现电脑屏幕绿屏、花屏等其他显示不正常现象可尝试回滚显卡驱动

  1)运行驱动精灵

  2)选择驱动程序→显卡(有双显卡的选择独显)→选择旧版本驱动进行回滚驱动

安卓模拟器提示"系统opengl版本过低"无法安装解决办法1

  推荐最低电脑配置

  1、显卡必须支持OpenGL2.0以上

  2、内存建议至少1G(2G更流畅)

  3、建议开启硬件虚拟化

  如何虚拟化?

安卓模拟器提示"系统opengl版本过低"无法安装解决办法2

绿茶软件园小编推荐阅读:

安卓模拟器Android SDK下载安装使用教程 

安卓模拟器怎么安装?Android 4.0模拟器安装教程图文版

相关阅读
共有0位网友发表了评论 网友评论
(请文明发言!)